@charset "utf-8";
body{
    background-color: rgba(142,110,83,1.00);
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
    margin-top: 0px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Amatic SC', sans-serif;
    margin-top: 0px;
    color: rgba(67,62,63,1.00);
}
p , ul, li{
    font-family: 'Yuji Syuku', serif;
    letter-spacing: -.05rem;
    word-spacing: .2rem;
    font-size: 1.1em;
}


body::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
#indexTitle {
    text-align: center;
    color: rgba(67,62,63,1.00);
    font-size: 5em;
    font-weight: bold;
    margin-bottom: 20px;
    padding-top: 0px;
    margin-top: 10px;
    text-decoration: underline;
}

#logo {
    margin-top: 0px;
    margin-bottom: -25px;


}
.imageRow {
  display: flex;
}

.imageColumn {
  flex: 33.33%;
  padding: 3px;
}
a img:hover {
	transition: opacity .8s;
	opacity: .6;
}
.textLink{
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    color: rgba(241,218,196,1.00);
    font-size: 2em;
    font-family: 'Amatic SC', sans-serif;
}
#contactSection {
    background-color: rgba(26,24,24,1.00);
    margin-right: -10px;
    margin-left: -10px;
    border-top: 5px solid rgba(67,62,63,1.00);
    margin-top: 30px;
    border-bottom: 5px solid rgba(67,62,63,1.00);
}
#contactSection h2 {
    text-decoration: underline;
    color: rgba(198,156,114,1.00);

}
#feather {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


#circleLogo {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    display: block;
    margin-top: 40px;
    width: 20%;
}


h2 {
    text-align: center;
    font-size: 2em;
}

#contactRow {
    display: flex;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.logoColumn {
    flex: 33.33%;
    padding: 3px;
    margin-bottom: 50px;
}
.logoArt   {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 50px;

}
footer h3 {
    text-align: center;
    font-size: 1.5em;
    color: rgba(122,114,101,1.00);
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 10px;
}
footer {
    background-color: rgba(35,35,35,1.00);
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: -15px;
}

footer ul li  {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    color: rgba(122,114,101,1.00);
    padding-left: 60px;
}
footer ul {
    flex: 33.33%;
    padding: 3px;
    text-align: center;
    display: block;
    margin-top: 0px;
}
#contactSection p {
    text-align: center;
    font-size: 1.2em;
    margin-bottom: 70px;
    margin-top: 5px;
    color: rgba(192,183,177,1.00);
    margin-left: 100px;
    margin-right: 100px;
}
/*------about page-------*/
/* The sidebar menu */
.sidenav {
    height: 100%; /* Full-height: remove this if you want "auto" height */
    width: 17%; /* Set the width of the sidebar */
    position: fixed; /* Fixed Sidebar (stay in place on scroll) */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #232323; /* Black */
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 20px;
}

/* The navigation menu links */
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}
.sidebarLink {
    font-family: 'Amatic SC', sans-serif;
    margin-left: 5%;
}
#sidebarFooterRow {
    display: flex;
    width: 70%;
}

.footerColumn {
    flex: 33.33%;
    padding: 3px;
    display: block;
}
.beigeLogo{
    width: 8%;
    position: absolute;
    bottom: 0px;
    margin-bottom: 30px;
    display: block;
    margin-left: 15%;
}
a img:hover {
	transition: opacity .8s;
	opacity: .6;
}

a:link,a:visited {
    color: rgba(122,114,101,1.00);
    text-decoration: none;
}
a:hover,a:active {
    color: rgba(192,183,177,1.00);

}
#aboutInfo {
    width: 83%;
    float: right;



}
#aboutHeader {
    text-align: center;
    margin-bottom: 0px;
    color: rgba(67,62,63,1.00);
    font-size: 4em;
}
#aboutImage {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#aboutBorder {
    border-top: 2px solid #433E3F;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 50px;
}
#aboutInfo h3 {
    text-align: center;
    color: rgba(198,156,114,1.00);
    font-size: 1.3em;
    margin-top: 20px;
}
#aboutInfo h4 {
    color: rgba(198,156,114,1.00);
    font-size: 1.4em;
    text-align: left;
    margin-left: 100px;
    margin-top: 40px;
}

#aboutInfo p {
    margin-left: 100px;
    margin-right: 100px;
}
#aboutBird  {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 7%;
}

#aboutBottomBorder {
    width: 50%;
    border-top: 2px solid rgba(67,62,63,1.00);
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    margin-bottom: 20px;
}
#galleryContainer {
    width: 83%;
    float: right;
}
/*-----Portfolio Page-----*/
#galleryContainer h1{
    text-align: center;
    margin-top: 15px;
    font-size: 5em;
	
}
#crowBrush {
    margin-bottom: -15px;
}
#galleryLine {
    border-top: 2px solid rgba(67,62,63,1.00);
    width: 304px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: -50px;

}
#rowOfImages {
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    width: 80%;
}
.imageBox {
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    background-color: rgba(192,183,177,1.00);
    margin-bottom: 80px;
    -webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 20px rgba(0,0,0,0.25);
}
.imageBox img {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.imageBox h3  {
    margin-top: 10px;
    text-align: left;
    font-size: 2em;
    color: rgba(67,62,63,1.00);
}
.imageBox p {
    color: rgba(67,62,63,1.00);
}
#bottomGalleryLine {
    border-top: 2px solid rgba(67,62,63,1.00);
    margin-bottom: 20px;
    margin-top: 0px;
}
#rowOfImages h4 {
    text-align: center;
    font-size: 1.3em;
    margin-top: 0px;
}
#rowOfImages a:link, #rowOfImages a:visited {
    color: rgba(67,62,63,1.00);
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 1.3em;
    text-align: center;
    font-family: 'Amatic SC', sans-serif;
}

#rowOfImages a:hover, #rowOfImages a:active {
    color: rgba(192,183,177,1.00);
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.3em;
    text-align: center;
    font-family: 'Amatic SC', sans-serif;
}

.backToTop {
    margin-bottom: 15px;
    color: rgba(35,35,35,1.00);
}
#commissionContainer {
    width: 83%;
    float: right;
}
/*-------Start of Commission Page--------*/

#commissionContainer #commTitle{
    margin-top: 15px;
    text-align: center;
    font-size: 5em;
	
}
#commissionContainer #commLine {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: -50px;
    border-top: 2px solid rgba(67,62,63,1.00);
}
#commInfo #commSheet {
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 85%;
    margin-top: 30px;
    margin-bottom: 30px;
}
#commInfo h2 {
    text-align: center;
    font-size: 2.3em;
    margin-bottom: 0px;
}

#commInfo #moreInfoLine {
    width: 365px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    border-top: 2px solid rgba(67,62,63,1.00);
    margin-bottom: 35px;
}
#commissionContainer #commInfo #crowInfo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
}

.commInfoCategory {
    margin-left: 7%;
    margin-right: 7%;
    border: 4px solid rgba(49,49,49,1.00);
    padding-left: 50px;
    padding-right: 50px;
    border-radius: 30px;
    background-color: rgba(240,211,184,1.00);
    margin-bottom: 30px;
    margin-top: 58px;

}
.commInfoCategory h3 {
    text-align: left;
    font-size: 2em;
    text-decoration: underline;
    margin-bottom: 0px;
    margin-top: 30px;
}
.commInfoCategory p {
    color: rgba(35,35,35,1.00);
    font-size: 1em;
}

.commInfoCategory ul {
    margin-bottom: 20px;
}

.commInfoCategory ul li {
    color: rgba(35,35,35,1.00);
    display: inherit;
    margin-top: 0px;
}
.commRow {
    display: flex;
    padding-bottom: 50px;
}

.commImageColumn {
    width: 35%;
    margin-left: auto;
    margin-right: auto;
}
.commTitle {
    color: rgba(241,218,196,1.00);
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    font-size: 2em;
    font-family: 'Amatic SC', sans-serif;
    padding-bottom: 10px;
    text-decoration: underline;
}
.commInfoLine {
    width: 90%;
    border-bottom: 3px dashed rgba(35,35,35,1.00);
    margin-left: auto;
    margin-right: auto;
}
#commInfo h2 a:link  , #commInfo h2 a:visited{
    color: rgba(67,62,63,1.00);
}
#commInfo h2 a:hover   , #commInfo h2 a:active{
    color: rgba(192,183,177,1.00);
}

#commEndLine {
    margin-bottom: 30px;
    border-bottom: 6px double rgba(35,35,35,1.00);
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
